* {
  box-sizing: border-box; }

body {
  background: #fff;
  font-family: "museo-sans", sans-serif;
  font-weight: 300;
  margin: 0px; }

.widget-type-blog_content {
    overflow: hidden;
}

p {
  line-height: 24px;
  font-size: 16px;
  color: #2A2C31;
  line-height: 26px; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
  margin: 0;
  margin-bottom: 20px;
  color: #2A2C31;
  font-family: "museo-slab", "Museo Slab", sans-serif; }

img {
  max-width: 100%;
  height: auto; }

.header-container-wrapper {
  position: static !important; }

.digistorm-nav-header,
.content-header {
  padding: 30px 15px;
  background: #6da2d6;}
  .digistorm-nav-header h1,
  .content-header h1 {
    color: #fff;
    padding: 0px 15px; }

.articles-landing .article {
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
  margin-bottom: 100px; }
  .articles-landing .article > .widget-span {
    padding: 30px 0px !important; }

.content a {
  color: #598CC9;
  text-decoration: none;
  position: relative;
  display: inline; }
  .content a:before {
    content: '';
    position: absolute;
    bottom: -2px;
    height: 1px;
    background: rgba(89, 140, 201, 0.6);
    left: 50%;
    right: 50%;
    opacity: 0;
    transition: opacity 0.3s, left 0.3s, right 0.3s; }
  .content a:hover:before {
    left: 0px;
    right: 0px;
    opacity: 1; }

.content li {
  line-height: 24px;
  font-size: 16px;
  color: #2A2C31;
  line-height: 26px; }

.content p, .content li {
  margin-bottom: 20px;
  line-height: 30px; }
  .content p span, .content li span {
    font-weight: 300 !important; }

.content blockquote {
  padding: 10px 30px;
  margin: 0px;
  position: relative; }
  .content blockquote span {
    font-style: italic;
    font-size: 22px;
    color: rgba(41, 44, 49, 0.65);
    line-height: 36px; }

.large-container {
  position: relative;
  max-width: 1400px;
  display: block;
  margin: 0 auto;
  padding: 0px 15px; }
  .large-container .container {
    padding: 0px; }

.container {
  position: relative;
  max-width: 1165px;
  display: block;
  margin: 0 auto;
  padding: 0px 15px; }
  .container .container {
    padding: 0px 0px !important; }

.navbar {
  display: block; }
  .navbar .nav-bg {
    position: absolute;
    left: 0;
    right: 0;
    height: 650px;
    top: -200px;
    -webkit-transform: skewY(4deg);
    -ms-transform: skewY(4deg);
    transform: skewY(4deg);
    background-image: linear-gradient(-229deg, #488BCD 0, #88B4DE 100%); }
    @media (max-width: 992px) {
      .navbar .nav-bg {
        height: 320px; } }
  .navbar .nav {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 5px 15px;
    z-index: 10;
    position: relative; }
    .navbar .nav .blog-logo {
      position: absolute;
      left: 210px;
      top: 50%;
      -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
              transform: translateY(-50%); }
      .navbar .nav .blog-logo .draw {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: flex-end;
            -ms-flex-align: end;
                align-items: flex-end; }
        .navbar .nav .blog-logo .draw svg {
          margin-right: 5px; }
    .navbar .nav .blog-fixed {
      position: absolute;
      left: 210px;
      top: 53%;
      -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
              transform: translateY(-50%); }
      @media (max-width: 992px) {
        .navbar .nav .blog-fixed {
          display: none; } }
      .navbar .nav .blog-fixed .fixed {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex; }
        .navbar .nav .blog-fixed .fixed svg {
          margin-right: 5px; }
    .navbar .nav .nav-right {
      margin-left: auto; }
    .navbar .nav .nav-list {
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      padding: 0px; }
      @media (max-width: 992px) {
        .navbar .nav .nav-list {
          display: none; } }
      .navbar .nav .nav-list > li {
        list-style: none;
        margin-left: 0px;
        position: relative; }
        .navbar .nav .nav-list > li:hover .dropnav {
          opacity: 1;
          pointer-events: auto; }
        .navbar .nav .nav-list > li > a {
          display: block;
          color: #ffffff;
          font-family: "Gotham Rounded", sans-serif;
          font-weight: 400;
          font-size: 14px;
          padding: 20px;
          cursor: pointer;
          text-decoration: none;
          opacity: 1;
          transition: opacity 0.3s; }
          .navbar .nav .nav-list > li > a:hover {
            opacity: 0.7; }
          .navbar .nav .nav-list > li > a .droparrow {
            display: block;
            position: absolute;
            background-size: 100%;
            width: 9px;
            height: 5px;
            bottom: 23px;
            right: 6px;
            background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHdpZHRoPSI3cHgiIGhlaWdodD0iNHB4IiB2aWV3Qm94PSIwIDAgNyA0IiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPiAgICAgICAgPHRpdGxlPlJlY3RhbmdsZSAyOTwvdGl0bGU+ICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2ggQmV0YS48L2Rlc2M+ICAgIDxkZWZzPjwvZGVmcz4gICAgPGcgaWQ9ImJsb2ciIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPiAgICAgICAgPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTExNjUuMDAwMDAwLCAtMTEwLjAwMDAwMCkiIGlkPSJHcm91cC00IiBmaWxsPSIjRkZGRkZGIj4gICAgICAgICAgICA8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxMDE2LjAwMDAwMCwgMTAyLjAwMDAwMCkiPiAgICAgICAgICAgICAgICA8cGF0aCBkPSJNMTUzLjY3NTMwNSw2LjQyNjUxMjY1IEMxNTQuMDY1MDkzLDYuMDM2NzI0ODkgMTU0LjM4MTA3OCw2LjE2NDQ1NjEzIDE1NC4zODEwNzgsNi43MjA1NDY5OCBMMTU0LjM4MTA3OCw5LjcyMDkzMiBDMTU0LjM4MTA3OCwxMC4yNzMxMTA0IDE1My45MzczNjIsMTAuNzIwNzM5NSAxNTMuMzgxMjcxLDEwLjcyMDczOTUgTDE1MC4zODA4ODYsMTAuNzIwNzM5NSBDMTQ5LjgyODcwNywxMC43MjA3Mzk1IDE0OS42OTM4NTEsMTAuNDA3OTY3MSAxNTAuMDg2ODUxLDEwLjAxNDk2NjMgTDE1My42NzUzMDUsNi40MjY1MTI2NSBaIiBpZD0iUmVjdGFuZ2xlLTI5IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxNTIuMTIxMjA5LCA4LjQ2MTAyOCkgcm90YXRlKDQ1LjAwMDAwMCkgdHJhbnNsYXRlKC0xNTIuMTIxMjA5LCAtOC40NjEwMjgpICI+PC9wYXRoPiAgICAgICAgICAgIDwvZz4gICAgICAgIDwvZz4gICAgPC9nPjwvc3ZnPg==); }
        .navbar .nav .nav-list > li .dropnav {
          position: absolute;
          left: 50%;
          background: #fff;
          -webkit-transform: translateX(-50%);
              -ms-transform: translateX(-50%);
                  transform: translateX(-50%);
          border-radius: 6px;
          top: 100%;
          box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
          z-index: 999;
          width: 250px;
          padding: 20px 30px 10px;
          opacity: 0;
          pointer-events: none;
          transition: opacity 0.4s; }
          
          
/*.dropnav {*/
/*    position:absolute;*/
/*    top:20px;*/
/*    opacity:0;*/
/*    left:30px;*/
/*    right:30px;*/
/*    pointer-events:none;*/
/*    transition:opacity 0.3s;*/
/*}*/

.dropnav .product-pages {
  margin: 0;
  padding:0px;
}

.dropnav .product-pages li {
    width: 100%;
    text-align: left;
    padding: 0px;
    opacity: 1;
    transition: opacity 0.4s;
}

.dropnav .product-pages li a {
  display: flex !important;
  flex-wrap:wrap;
}

.dropnav .product-pages li span {
    margin-left: 20px;
}

.dropnav .product-pages li p {
    display:block;
    text-transform: none;
    width:100%;
    margin:0px;
    margin-top:4px;
    line-height: 16px;
    font-weight: 300;
}
          
.dropnav .product-pages li small {
    color: #9c9c9c;
    font-size: 12px;
    text-transform: none;
    font-weight: 300;
    line-height:12px;
    margin-top:5px;
    display:block;
}
        
.dropnav .product-pages li ~ li {
  margin-top:20px;
  padding-top:20px;
  border-top:1px solid #f0f0f0;
}

.dropnav .product-pages li :hover {
  opacity: 0.6;
}
      
.dropnav .product-pages li img {
    height: 40px;
    width: 40px;
}
      
          
          
          .navbar .nav .nav-list > li .dropnav:before {
            content: "";
            position: absolute;
            width: 25px;
            height: 25px;
            top: 2px;
            left: 50%;
            -webkit-transform: rotate(45deg) translateX(-50%);
                -ms-transform: rotate(45deg) translateX(-50%);
                    transform: rotate(45deg) translateX(-50%);
            background: #fff; }
          .navbar .nav .nav-list > li .dropnav li {
            list-style: none;
            margin-bottom: 10px; }
            .navbar .nav .nav-list > li .dropnav li a {
              color: #2A2C31;
              font-family: "Gotham Rounded", sans-serif;
              text-decoration: none;
              font-weight: 500;
              padding: 3px 0;
              display: block;
              position: relative;
              cursor: pointer; }
              .navbar .nav .nav-list > li .dropnav li a:after {
                content: '';
                display: block;
                background-image: url(data:image/svg+xml;base64,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);
                background-size: 100%;
                background-repeat: no-repeat;
                width: 22px;
                height: 14px;
                position: absolute;
                left: 100%;
                top: 50%;
                -webkit-transform: translate(10px, -50%);
                    -ms-transform: translate(10px, -50%);
                        transform: translate(10px, -50%);
                opacity: 0;
                transition: opacity 0.4s, -webkit-transform 0.4s;
                transition: transform 0.4s, opacity 0.4s;
                transition: transform 0.4s, opacity 0.4s, -webkit-transform 0.4s; }
              .navbar .nav .nav-list > li .dropnav li a:hover:after {
                -webkit-transform: translate(-15px, -50%);
                    -ms-transform: translate(-15px, -50%);
                        transform: translate(-15px, -50%);
                opacity: 1; }

.resources-nav {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  .resources-nav .resources-image {
    width: 37%;
    position: relative;
    margin-top: -58px;
    margin-bottom: -51px; }
    @media (max-width: 992px) {
      .resources-nav .resources-image {
        display: none; } }
  .resources-nav .resources-content {
    margin-right: 100px; }
    .resources-nav .resources-content .text-lead {
      color: #fff;
      padding-left: 15px; }

.articles {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
  .articles.is-2 > .article {
    width: 50%; }
    @media (max-width: 992px) {
      .articles.is-2 > .article {
        width: 100%; } }
  .articles.is-2 > .article-col {
    width: 50%; }
    @media (max-width: 992px) {
      .articles.is-2 > .article-col {
        width: 100%; } }
  .articles.is-resources-home .article .article-wrap {
    min-height: auto !important; }
  .articles .article {
    padding: 5px;
    text-decoration: none;
    margin-bottom: 40px;
    width: 100%; }
    .articles .article .article-wrap {
      border-radius: 7px;
      display: block;
      overflow: hidden;
      padding: 20px;
      box-shadow: none;
      transition: box-shadow 0.4s, background 0.4s;
      cursor: pointer;
      min-height: 550px;
      position: relative; }
      .articles .article .article-wrap .link {
        position: absolute;
        bottom: 20px; }
      .articles .article .article-wrap.read-only {
        box-shadow: none !important;
        cursor: default;
        background: none !important; }
      .articles .article .article-wrap:hover {
        box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
        background: #fff; }
        .articles .article .article-wrap:hover .link:after {
          -webkit-transform: translate(4px, -50%);
              -ms-transform: translate(4px, -50%);
                  transform: translate(4px, -50%);
          opacity: 1; }
    .articles .article h1 {
      margin-top: 0px; }
    .articles .article.featured-article .article-wrap {
      padding: 0px; }
    .articles .article.featured-article .content {
      padding: 50px 0px; }
      @media (min-width: 992px) {
        .articles .article.featured-article .content {
          padding: 50px 35px; } }
    .articles .article .category {
      font-size: 12px;
      color: #588BC8;
      text-transform: uppercase;
      font-weight: 500;
      font-family: "museo-slab", "Museo Slab", sans-serif;
      display: inline;
      margin-bottom: 20px; }
      .articles .article .category a {
        font-size: 12px;
        color: #588BC8;
        text-transform: uppercase;
        font-weight: 500;
        font-family: "museo-slab", "Museo Slab", sans-serif;
        display: inline;
        margin-bottom: 20px;
        text-decoration: none; }
    .articles .article .article-image {
      display: block;
      width: 100%;
      margin-bottom: 20px; }
      .articles .article .article-image img {
        display: block;
        width: 100%;
        max-height: 630px;
        border-radius: 7px; }
    .articles .article .content {
      padding: 0px; }

.topics ul {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  position: relative;
  margin-left: 15px; }
  .topics ul:before {
    content: '';
    background-image: url(data:image/svg+xml;base64,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);
    position: absolute;
    left: 10px;
    top: 10px;
    width: 15px;
    height: 15px;
    background-size: 100%; }
  .topics ul li {
    list-style: none;
    margin-right: 15px; }
    .topics ul li a {
      text-decoration: none;
      font-family: "museo-slab", "Museo Slab", sans-serif;
      font-size: 14px;
      font-weight: 500;
      color: #588BC8;
      text-transform: uppercase;
      line-height: 37px;
      opacity: 0.6;
      transition: opacity 0.3s; }
      .topics ul li a:hover {
        opacity: 1; }

.link {
  color: #2EC867;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  display: inline-block;
  position: relative; }
  .link:after {
    content: '';
    display: block;
    background-image: url(data:image/svg+xml;base64,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);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 22px;
    height: 14px;
    position: absolute;
    left: 100%;
    top: 50%;
    -webkit-transform: translate(-10px, -50%);
        -ms-transform: translate(-10px, -50%);
            transform: translate(-10px, -50%);
    opacity: 0;
    transition: opacity 0.4s, -webkit-transform 0.4s;
    transition: transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s, -webkit-transform 0.4s; }
  .link:hover:after {
    -webkit-transform: translate(4px, -50%);
        -ms-transform: translate(4px, -50%);
            transform: translate(4px, -50%);
    opacity: 1; }

#hs_cos_wrapper_post_body h1:first-child, #hs_cos_wrapper_post_body h2:first-child, #hs_cos_wrapper_post_body h3:first-child, #hs_cos_wrapper_post_body h4:first-child, #hs_cos_wrapper_post_body h5:first-child, #hs_cos_wrapper_post_body h6:first-child {
  margin-top: 40px; }

.our-selection {
  background-image: linear-gradient(-180deg, #FFFFFF 0%, #F3F5F8 100%);
  border-bottom: 6px solid #598CC9;
  margin-bottom: 80px; }
  .our-selection .article-wrap {
    margin-bottom: 0px !important;
    min-height: auto !important; }
    .our-selection .article-wrap h1 {
      font-size: 28px; }
    .our-selection .article-wrap .link {
      opacity: 0;
      right: 40px;
      transition: opacity 0.3s; }
    .our-selection .article-wrap:hover .link {
      opacity: 1; }
  .our-selection .container {
    padding: 50px 15px;
    border-top: 4px solid #DEE7F2; }

.topic-title {
  margin-left: 20px; }

.footer {
  background: #F3F5F8;
  color: #598CC9;
  border-top: 2px solid #E2E8F0;
  padding: 50px 0px 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 100; }
  .footer .row {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
    .footer .row [class*="col-"] {
      width: 100%;
      margin-bottom: 20px; }
      @media (max-width: 992px) {
        .footer .row [class*="col-"] {
          width: 100% !important; } }
      .footer .row [class*="col-"].col-md-3 {
        width: 25%; }
        @media (max-width: 992px) {
          .footer .row [class*="col-"].col-md-3 {
            width: 50% !important; } }
  .footer .footer-list h4 {
    font-size: 16px;
    text-transform: uppercase;
    font-family: GothamRounded, sans-serif;
    font-weight: 400;
    color: #588BC8; }
  .footer .footer-list ul {
    padding: 0px;
    margin: 0px; }
    .footer .footer-list ul li {
      list-style: none;
      margin: 0px; }
      .footer .footer-list ul li a {
        color: #828793;
        font-size: 14px;
        display: block;
        margin: 0px;
        padding: 5px 0px;
        transition: opacity 0.5s;
        text-decoration: none; }
        .footer .footer-list ul li a:hover {
          opacity: 0.5; }
  .footer .sub-footer {
    border-top: 3px solid #E2E8F0;
    margin-top: 40px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 30px 0px; }
    .footer .sub-footer .subleft span {
      margin-right: 40px; }
    .footer .sub-footer .subright {
      margin-left: auto; }
      .footer .sub-footer .subright span {
        display: inline-block;
        vertical-align: middle;
        margin-left: 20px; }
      .footer .sub-footer .subright .phone {
        font-size: 18px;
        font-weight: 100; }
    .footer .sub-footer span {
      font-size: 14px;
      color: #828793;
      font-weight: 300; }
      .footer .sub-footer span a {
        color: #828793;
        transition: opacity 0.5s;
        text-decoration: none; }
        .footer .sub-footer span a:hover {
          opacity: 0.8; }
  .footer .social-link {
    transition: opacity 0.5s; }
    .footer .social-link:hover {
      opacity: 0.8; }

.post-article {
  background: #F3F5F8;
  position: relative;
  margin-top: 100px; }
.post-article .recommended {
    background: #F3F5F8;
    padding: 60px 0px;
    position: relative;
} 
.recommended h1 {
    position: relative;
    z-index: 2
}

.recommended:before {
    content: '';
    background: #F3F5F8;
    position: absolute;
    left: -999px;
    right: -999px;
    top: 0px;
    bottom: 0px;

}

.recommended:after {
    content: '';
    background: #DEE7F2;
    position: absolute;
    left: -999px;
    right: -999px;
    top: 0px;
    height: 4px;
    
}
  .post-article:before {
    content: '';
    background: #F8F9FB;
    position: absolute;
    left: 0px;
    right: 0px;
    top: -80px;
    height: 400px;
    -webkit-transform: skewY(3.5deg);
        -ms-transform: skewY(3.5deg);
            transform: skewY(3.5deg); }
  .post-article .author-section {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 60px;
    padding-left: 20px; }
    .post-article .author-section img {
      width: 80px;
      margin-right: 20px; }
    .post-article .author-section .author-details {
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; }
    .post-article .author-section .author-name {
      color: #598CC9;
      font-family: "Gotham Rounded";
      font-weight: 500;
      font-size: 24px; }

.mobile-navigation {
  position: absolute;
  right: 24px;
  top: 73px;
  width: calc(100% - 20px);
  max-width: 365px;
  height: 500px;
  z-index: 100;
  -webkit-transform-origin: 92% -40px;
      -ms-transform-origin: 92% -40px;
          transform-origin: 92% -40px;
  -webkit-transform: scale(0.5);
      -ms-transform: scale(0.5);
          transform: scale(0.5);
  opacity: 0;
  transition: opacity 0.3s cubic-bezier(0, 1.07, 0.7, 1.1), -webkit-transform 0.3s cubic-bezier(0, 1.07, 0.7, 1.1);
  transition: opacity 0.3s cubic-bezier(0, 1.07, 0.7, 1.1), transform 0.3s cubic-bezier(0, 1.07, 0.7, 1.1);
  transition: opacity 0.3s cubic-bezier(0, 1.07, 0.7, 1.1), transform 0.3s cubic-bezier(0, 1.07, 0.7, 1.1), -webkit-transform 0.3s cubic-bezier(0, 1.07, 0.7, 1.1);
  pointer-events: none;
  display: none; }
  @media (max-width: 992px) {
    .mobile-navigation {
      display: block; } }
  .mobile-navigation.active {
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    opacity: 1;
    pointer-events: initial !important; }
  .mobile-navigation:before {
    content: '';
    position: absolute;
    right: 7px;
    top: -8px;
    width: 26px;
    height: 26px;
    z-index: 110;
    background: white;
    -webkit-transform: translateX(-50%) rotate(45deg);
        -ms-transform: translateX(-50%) rotate(45deg);
            transform: translateX(-50%) rotate(45deg);
    box-shadow: -4px -4px 1px -4px rgba(0, 0, 0, 0.15); }
  .mobile-navigation .nav-wrapper {
    border-radius: 6px;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
    background: white;
    position: relative;
    top: 0px;
    overflow: hidden; }
    .mobile-navigation .nav-wrapper ul {
      margin: 0px;
      padding: 30px; }
      .mobile-navigation .nav-wrapper ul.sub-pages {
        background: #f9f9f9;
        padding-left: 40px; }
        .mobile-navigation .nav-wrapper ul.sub-pages li {
          list-style: none;
          margin-bottom: 10px; }
          .mobile-navigation .nav-wrapper ul.sub-pages li a {
            color: #2A2C31 !important;
            text-transform: uppercase;
            font-family: "Gotham Rounded", sans-serif;
            font-weight: 500;
            padding: 3px 0px;
            display: block;
            text-decoration: none;
            position: relative;
            cursor: pointer; }
            .mobile-navigation .nav-wrapper ul.sub-pages li a .nav-icon {
              position: absolute;
              right: 0px;
              top: 0px;
              opacity: 0;
              -webkit-transform: translateX(30px);
                  -ms-transform: translateX(30px);
                      transform: translateX(30px);
              transition: opacity 0.4s, -webkit-transform 0.4s;
              transition: opacity 0.4s, transform 0.4s;
              transition: opacity 0.4s, transform 0.4s, -webkit-transform 0.4s; }
            .mobile-navigation .nav-wrapper ul.sub-pages li a:hover .nav-icon {
              opacity: 1;
              -webkit-transform: translateX(-10px);
                  -ms-transform: translateX(-10px);
                      transform: translateX(-10px); }
      .mobile-navigation .nav-wrapper ul.product-pages {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex; }
        .mobile-navigation .nav-wrapper ul.product-pages li {
          list-style: none; }
        .mobile-navigation .nav-wrapper ul.product-pages img, .mobile-navigation .nav-wrapper ul.product-pages svg {
          height: 50px; }

.navbar-toggle {
  display: none;
  position: absolute;
  right: 20px;
  top: 20px; }
  @media (max-width: 992px) {
    .resources-content {
        margin-right:0px !important;
    }
    .navbar-toggle {
      display: block; } }
  .navbar-toggle .dots {
    position: relative;
    width: 44px;
    height: 44px;
    transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    transition: transform 0.4s, -webkit-transform 0.4s; }
    .navbar-toggle .dots .dot {
      position: absolute;
      background: white;
      width: 6px;
      height: 6px;
      padding: 0px;
      display: block;
      left: 50%;
      top: 50%;
      margin-top: -3px;
      margin-left: -3px;
      border-radius: 3px;
      transition: height 0.2s 0s, -webkit-transform 0.4s;
      transition: transform 0.4s, height 0.2s 0s;
      transition: transform 0.4s, height 0.2s 0s, -webkit-transform 0.4s; }
      .navbar-toggle .dots .dot:nth-child(1) {
        -webkit-transform-origin: center 15px;
            -ms-transform-origin: center 15px;
                transform-origin: center 15px;
        -webkit-transform: translateY(-12px);
            -ms-transform: translateY(-12px);
                transform: translateY(-12px); }
      .navbar-toggle .dots .dot:nth-child(3) {
        -webkit-transform-origin: center 15px;
            -ms-transform-origin: center 15px;
                transform-origin: center 15px;
        -webkit-transform: translateY(12px);
            -ms-transform: translateY(12px);
                transform: translateY(12px); }
  .navbar-toggle.active .dots {
    -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
            transform: rotate(360deg); }
    .navbar-toggle.active .dots .dot {
      transition: height 0.2s 0.2s, -webkit-transform 0.4s;
      transition: transform 0.4s, height 0.2s 0.2s;
      transition: transform 0.4s, height 0.2s 0.2s, -webkit-transform 0.4s; }
      .navbar-toggle.active .dots .dot:nth-child(1) {
        -webkit-transform: translateY(-12px) rotate(225deg);
            -ms-transform: translateY(-12px) rotate(225deg);
                transform: translateY(-12px) rotate(225deg);
        height: 30px; }
      .navbar-toggle.active .dots .dot:nth-child(3) {
        -webkit-transform: translateY(-12px) rotate(-225deg);
            -ms-transform: translateY(-12px) rotate(-225deg);
                transform: translateY(-12px) rotate(-225deg);
        height: 30px; }

.social-icons {
  position: absolute;
  top: 55px;
  margin-left: -80px;
  width: 104px;
  z-index: 10; }
  @media (max-width: 992px) {
    .social-icons {
      display: none; } }
  .social-icons label {
    font-family: "museo-sans", sans-serif;
    font-weight: 500;
    text-align: center;
    font-size: 14px;
    display: block;
    margin-bottom: 20px; }
  .social-icons .social {
    color: #598CC9;
    display: block;
    width: 44px;
    height: 44px;
    border-radius: 100%;
    background: #fff;
    cursor: pointer;
    position: relative;
    text-align: center;
    line-height: 44px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 25px;
    margin-left: 30px; }
    .social-icons .social:before {
      content: '';
      position: absolute;
      background: #f1f1f1;
      left: -2px;
      top: -2px;
      bottom: -2px;
      right: -2px;
      border-radius: 100%;
      z-index: -2; }
    .social-icons .social:after {
      content: '';
      position: absolute;
      background-image: linear-gradient(-180deg, #598CC9 0%, #92C0E6 100%);
      left: -2px;
      top: -2px;
      bottom: -2px;
      right: -2px;
      border-radius: 100%;
      z-index: -1;
      opacity: 0;
      transition: opacity 0.3s;
      -webkit-transform-origin: center center;
          -ms-transform-origin: center center;
              transform-origin: center center;
      -webkit-animation: rotate 2s linear infinite;
              animation: rotate 2s linear infinite; }
    .social-icons .social:hover:after {
      opacity: 1; }

@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

.social-icons-mobile {
  display: none; }
  .social-icons-mobile label {
    font-family: "museo-sans", sans-serif;
    font-weight: 500;
    text-align: center;
    font-size: 14px;
    display: block;
    margin-bottom: 20px; }
  .social-icons-mobile .social {
    color: #598CC9;
    display: block;
    width: 44px;
    height: 44px;
    border-radius: 100%;
    background: #fff;
    cursor: pointer;
    position: relative;
    text-align: center;
    line-height: 44px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 25px;
    margin-left: 30px; }
    .social-icons-mobile .social:before {
      content: '';
      position: absolute;
      background: #f1f1f1;
      left: -2px;
      top: -2px;
      bottom: -2px;
      right: -2px;
      border-radius: 100%;
      z-index: -2; }
    .social-icons-mobile .social:after {
      content: '';
      position: absolute;
      background-image: linear-gradient(-180deg, #598CC9 0%, #92C0E6 100%);
      left: -2px;
      top: -2px;
      bottom: -2px;
      right: -2px;
      border-radius: 100%;
      z-index: -1;
      opacity: 0;
      transition: opacity 0.3s;
      -webkit-transform-origin: center center;
          -ms-transform-origin: center center;
              transform-origin: center center;
      -webkit-animation: rotate 2s linear infinite;
              animation: rotate 2s linear infinite; }
    .social-icons-mobile .social:hover:after {
      opacity: 1; }
  @media (max-width: 992px) {
    .social-icons-mobile {
      display: -webkit-flex !important;
      display: -ms-flexbox !important;
      display: flex !important;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; } }

.blog-pagination {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 0px;
  width: 100%; }
  .blog-pagination a {
    color: #2EC867;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    display: inline-block;
    text-decoration: none;
    position: relative;
    margin: 0px 25px;
    opacity: 1;
    transition: opacity 0.3s; }
    .blog-pagination a:after {
      content: '';
      display: block;
      background-image: url(data:image/svg+xml;base64,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);
      background-size: 100%;
      background-repeat: no-repeat;
      width: 22px;
      height: 14px;
      position: absolute;
      left: 100%;
      top: 50%;
      -webkit-transform: translate(-10px, -50%);
          -ms-transform: translate(-10px, -50%);
              transform: translate(-10px, -50%);
      opacity: 0;
      transition: opacity 0.4s, -webkit-transform 0.4s;
      transition: transform 0.4s, opacity 0.4s;
      transition: transform 0.4s, opacity 0.4s, -webkit-transform 0.4s; }
    .blog-pagination a:hover {
      opacity: 0.7; }
      .blog-pagination a:hover:after {
        -webkit-transform: translate(4px, -50%);
            -ms-transform: translate(4px, -50%);
                transform: translate(4px, -50%);
        opacity: 1; }
    .blog-pagination a.previous-posts-link:after {
      left: auto;
      right: 100%;
      -webkit-transform: translate(10px, -50%) rotate(180deg);
          -ms-transform: translate(10px, -50%) rotate(180deg);
              transform: translate(10px, -50%) rotate(180deg); }
    .blog-pagination a.previous-posts-link:hover:after {
      -webkit-transform: translate(-4px, -50%) rotate(180deg);
          -ms-transform: translate(-4px, -50%) rotate(180deg);
              transform: translate(-4px, -50%) rotate(180deg);
      opacity: 1; }
    .blog-pagination a.all-posts-link:after {
      display: none !important; }

@media (max-width: 992px) {
  .sub-footer {
    text-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .sub-footer .subright {
      -webkit-order: 1;
          -ms-flex-order: 1;
              order: 1;
      width: 100%;
      margin: auto !important;
      text-align: center; }
      .sub-footer .subright span {
        margin-left: 0px !important;
        padding: 15px 5px; }
      .sub-footer .subright .phone {
        width: 100%; }
    .sub-footer .subleft {
      -webkit-order: 2;
          -ms-flex-order: 2;
              order: 2;
      width: 100%;
      margin: auto !important;
      text-align: center; }
      .sub-footer .subleft span {
        display: block;
        width: 100%;
        margin-left: 0px !important;
        padding: 5px; } }



@media (max-width: 992px) {
    .articles-landing .article {
        box-shadow:none;
    }
}